<?xml version="1.0" encoding="UTF-8" ?>
<config>
  <model level="0" type="eye" path="model/character/face/common/eyeHi.model"material="./eyeHi.mtl"/>  <model level="0" type="face_neck" path="./face_edithair_high_*.model"
                                 material="./face_edithair.mtl"/>
<dif>
RkFDRQQAAABmZoY/ZmaGP2Zmhj8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAkHfRBMRXjQSuQCME4
rhLBAAAAAIXrTzoAMhg8IAAAAAYAAADwAAAAAAEAABABAAAgAQAAMAEAAEABAABQAQAAYAEAAHAB
AACAAQAAkAEAAKABAACwAQAAwAEAANABAADgAQAA8AEAAAACAAAQAgAAIAIAADACAABAAgAAUAIA
AGACAABwAgAAgAIAAJACAACgAgAAsAIAAMACAADQAgAA4AIAAPACAAAQAwAAMAMAAFADAABwAwAA
kAMAAAAAAAAAAAAAJkg3OrAqirs0e646AAAAALiMOTtJCDE76Sv8OAAAAAD2FgY7tAk1OxwUGLoA
AAAA+z0oOiEylLvrdfS6AAAAAGUbSDgNBQu8OQEWOwAAAAAHrMG5jWgPvAscJ7sAAAAAZKZSOh/E
CLzMQcI6AAAAAEMFHDriGAu8WZkVuwAAAACCxko6WH0IvMxBwjoAAAAAdGwbOv0vC7xZmRW7AAAA
AILGSjpXfQi8zEHCOgAAAABcchs6rSELvFmZFbsAAAAAKLMlO/4lxzo/iVS3AAAAANcD8TtdWEi5
zY+NOwAAAACBWwE8ZkYNOzoGqrsAAAAAz/beOWrzmbuC1/06AAAAAKOCSTvAUDK7pu7/OgAAAAD8
ujA7wW5nu1i8+boAAAAArpdRuZ++grsrSJm6AAAAAJSeR7vN4567IRUouwAAAAAgs6a79HKmu77h
wjoAAAAAIQDGO8KcELySIv06AAAAAIKy87oYhES88cElOwAAAADdDmq2R+9OvKnUD7sAAAAA+oOx
OylVG7wIXPW6AAAAANmjlTt5Xxi6VHbxuAAAAAAdpxE8N7UmvOXleToAAAAAICcNPPqCQryvK4k6
AAAAAA2XUDrNLRi8sod8sAAAAABM/f25pUI/vFHqqLoAAAAA0JPCutq5PLzDQsA6AAAAAHh5obse
qha86D5cOQAAAAAAAAAAAAAAAAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAA
gD8AAIA/AACAPwAAAAAAAAAAAAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAAAAAAAAAAA
AAAAAAAAAIA/AACAPwAAgD8AAAAAAAAAAAAAAAAAAAAAAAAAAAAAgD8AAIA/AACAPwAAAAAAAAAA
AAAAAAAAAAAAAAAAAACAPwAAgD8AAIA/AAAAAAAAAAA=
</dif> 
</config> 
